## streamlink 3.2.0

=== debian/changelog ===
streamlink (3.2.0-1) unstable; urgency=medium

  * d/README.source: update with basic instructions
  * d/README.source: fix gbp tag and add push to remote
  * d/rules: add LANG var to have reproducible builds (See #998059)
  * New upstream version 3.2.0
  * d/patches: update patches
  * lintian-overrides: adjust filter for changelogs

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 05 Mar 2022 22:55:24 +0100
