## streamlink 4.1.0

=== debian/changelog ===
streamlink (4.1.0-1) unstable; urgency=medium

  * d/salsa-ci.yml: adjust config to disable non working ones
  * New upstream version 4.1.0
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 08 Jun 2022 23:38:11 +0200
