## streamlink 4.2.0

=== debian/changelog ===
streamlink (4.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * d/patches,d/control: fix build with older dependencies

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 16 Jul 2022 17:12:12 +0200

streamlink (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * d/patches: update and rename to default names
  * d/control: update dependencies
  * d/README.source: update build command
  * d/s/lintian-overrides: update with new format
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 10 Jul 2022 16:20:13 +0200

streamlink (4.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * d/salsa-ci.yml: run CI for bullseye-backports

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 17 May 2022 22:03:03 +0200

streamlink (3.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Update changelog for 3.1.1-1~bpo11+1 release

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 21 Mar 2022 16:18:02 +0100

streamlink (3.1.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * d/README.source: update with basic instructions

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 26 Feb 2022 12:40:01 +0100
