## streamlink 4.3.0

=== debian/changelog ===
streamlink (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 24 Aug 2022 00:50:27 +0200
