=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
@@ -20,7 +20,7 @@
  python3-lxml,
 # Documentation dependencies
  python3-docutils,
- python3-recommonmark (>= 0.5.0),
+ python3-myst-parser,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 # Tests dependencies
