=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,15 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-# Add LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 to have reproducible builds (See #998059)
+# Add LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 to have reproducible builds
+#   sphinx: some strings are localized, see #998059
+#   lxml: lxml crashes when LC_ALL uses special encodings (running
+#         reprotest would cause a segfault).
+export LC_ALL=C.UTF-8
+export LANGUAGE=C.UTF-8
+
 override_dh_auto_install:
-	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 PYTHONPATH=src python3 setup.py build_sphinx -b man
-	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 PYTHONPATH=src python3 setup.py build_sphinx -b html
+	PYTHONPATH=$(CURDIR)/src make --directory=docs html man
 	dh_auto_install
 
 # Explicitly uses CHANGELOG.md instead of docs/changelog.md (the default
