## streamlink 5.0.1

=== debian/changelog ===
streamlink (5.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 24 Sep 2022 20:10:28 +0200

streamlink (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * d/patches: update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 24 Sep 2022 18:58:43 +0200

streamlink (5.0.0-1) unstable; urgency=medium

  * d/watch: fix uscan with github
  * New upstream version 5.0.0
  * d/patches: update patches
  * d/rules: disable internet access when building package

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 18 Sep 2022 16:22:45 +0200
