=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-lxml,
 # Documentation dependencies
  python3-docutils,
- python3-myst-parser,
+ python3-recommonmark,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 # Tests dependencies
