## streamlink 5.1.0

=== debian/changelog ===
streamlink (5.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Alexis Murzeau ]
  * New upstream version 5.1.0
  * d/patches: update patches
  * d/control: update build dependencies
  * d/tests/control: update test dependencies

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 16 Nov 2022 23:29:10 +0100
