=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
 # Streamlink dependencies
  python3-isodate,
- python3-pycountry (>= 16.10.23),
+ python3-pycountry,
  python3-pycryptodome,
  python3-requests,
  python3-setuptools,
@@ -20,12 +20,13 @@
  python3-lxml,
 # Documentation dependencies
  python3-docutils,
- python3-recommonmark,
+ python3-myst-parser,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 # Tests dependencies
  python3-freezegun,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-requests-mock
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://salsa.debian.org/amurzeau/streamlink.git
