## streamlink 5.1.1

=== debian/changelog ===
streamlink (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1
  * Control: add build-dep on python3-certifi.

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 29 Nov 2022 08:51:03 +0000
