## streamlink 5.1.2

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
@@ -21,7 +21,7 @@
  python3-certifi,
 # Documentation dependencies
  python3-docutils,
- python3-myst-parser,
+ python3-recommonmark,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 # Tests dependencies
