## streamlink 5.2.1

=== debian/changelog ===
streamlink (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * d/copyright: update copyright years with 2023
  * d/examples: don't install examples, they were removed

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 29 Jan 2023 13:00:22 +0100

streamlink (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * d/README.source: update packaging instructions
  * d/streamlink.{install,manpages}: update completion scripts location
    (Closes: #1026714)
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 22 Dec 2022 15:35:53 +0100
