=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-certifi,
 # Documentation dependencies
  python3-docutils,
- python3-recommonmark,
+ python3-myst-parser,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 # Tests dependencies
