=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
  python3-docutils,
  python3-myst-parser,
  python3-sphinx,
- python3-sphinx-rtd-theme,
+ furo,
+ python3-sphinx-design,
 # Tests dependencies
  python3-freezegun,
  python3-pytest,
@@ -59,7 +60,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends},
-  ${misc:Depends}
+  ${misc:Depends},
+  fonts-fork-awesome
 Built-Using: ${sphinxdoc:Built-Using}
 Suggests: python3-streamlink
 Description: CLI for extracting video streams from various websites (documentation)
