## streamlink 6.0.1

=== debian/changelog ===
streamlink (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1
  * d/upstream/signing-key.asc: update upstream key
  * d/patches: update patches
  * d/control: add new dependency python3-pytest-trio
  * d/rules: streamlink manpage: use CW font instead of C
  * d/rules: remove unused inclusion of pkg-info.mk
  * d/rules: fix duplicate doc assets
  * d/control: remove depends on rtmpdump and add trio and typing-extensions
  * d/copyright: add src/streamlink/webbrowser/cdp/connection.py
  * Upload to unstable

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 09 Aug 2023 20:07:05 +0200
