## streamlink 6.2.0

=== debian/changelog ===
streamlink (6.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/control,rules: remove doc package because of missing dependencies
    on bookworm.
  * d/patches: remove webbrowser tests which require pytest-trio which
    is not available on bookworm.

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 22 Sep 2023 00:02:09 +0200

streamlink (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * d/patches: update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 21 Sep 2023 19:54:32 +0200

streamlink (6.1.0-1) unstable; urgency=medium

  * d/clean: remove docs/_build directory (Closes: 1045365)
  * d/source/options: add extend-diff-ignore to fix dpkg-source failure
    due to local changes (python package metadata regeneration)
  * New upstream version 6.1.0
  * d/patches: fix screenshot link for Streamlink Twitch GUI

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 20 Aug 2023 12:12:58 +0200
