=== debian/control ===
--- 
+++ 
@@ -9,22 +9,21 @@
  python3,
  pybuild-plugin-pyproject,
 # Streamlink dependencies
+# https://streamlink.github.io/install.html#dependencies
+ python3-setuptools,
+ python3-wheel,
+ python3-certifi,
  python3-isodate,
+ python3-lxml,
  python3-pycountry,
  python3-pycryptodome,
+ python3-socks,
  python3-requests,
- python3-setuptools,
- python3-wheel,
- python3-socks,
+ python3-trio,
+ python3-trio-websocket,
+ python3-typing-extensions,
+ python3-urllib3,
  python3-websocket,
- python3-lxml,
- python3-certifi,
-# Documentation dependencies
- python3-docutils,
- python3-myst-parser,
- python3-sphinx,
- furo,
- python3-sphinx-design,
 # Tests dependencies
  python3-freezegun,
  python3-pytest,
@@ -39,8 +38,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends}
-Recommends: rtmpdump,
-  ffmpeg
+Recommends: ffmpeg
 Suggests: streamlink, python3-streamlink-doc
 Description: Python module for extracting video streams from various websites
  Streamlink is a CLI utility which pipes video streams from various services
@@ -54,29 +52,6 @@
  available for the content you consume and enjoy.
  .
  This package makes Streamlink APIs accessible in Python 3.
-
-Package: python3-streamlink-doc
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Depends: ${sphinxdoc:Depends},
-  ${misc:Depends},
-  fonts-fork-awesome
-Built-Using: ${sphinxdoc:Built-Using}
-Suggests: python3-streamlink
-Description: CLI for extracting video streams from various websites (documentation)
- Streamlink is a CLI utility which pipes video streams from various services
- into a video player, such as VLC.
- The main purpose of streamlink is to avoid resource-heavy and unoptimized
- websites, while still allowing the user to enjoy various streamed content.
- .
- Streamlink is a fork of the Livestreamer project.
- .
- Please consider donating or paying for subscription services when they are
- available for the content you consume and enjoy.
- .
- This package contains the Streamlink usage, API and plugins
- documentation in HTML format.
 
 Package: streamlink
 Section: video
