## streamlink 6.3.0

=== debian/changelog ===
streamlink (6.3.0-1) unstable; urgency=medium

  * d/README: update backport instructions
  * d/README: update readme for building backported package
  * New upstream version 6.3.0
  * d/patches: remove now unneeded patch that was removing versioningit

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 25 Oct 2023 21:37:25 +0200
