=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  python3-freezegun,
  python3-pytest,
  python3-pytest-asyncio,
+ python3-pytest-trio,
  python3-requests-mock
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://salsa.debian.org/amurzeau/streamlink.git
