=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 # Disable internet access
 export http_proxy=127.0.0.1:9
 export https_proxy=127.0.0.1:9
-
-# Provides DEB_VERSION
-include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -20,9 +17,9 @@
 export LC_ALL=C.UTF-8
 export LANGUAGE=C.UTF-8
 
-override_dh_auto_install:
-	PYTHONPATH=$(CURDIR)/src make --directory=docs html man
-	dh_auto_install
+override_dh_auto_build:
+	sed -i 's/^\.ft C$$/.ft CW/' docs/_build/man/streamlink.1
+	dh_auto_build
 
 # Explicitly uses CHANGELOG.md instead of docs/changelog.md (the default
 # file used by dh_installchangelogs)
