## streamlink 6.5.0

=== debian/changelog ===
streamlink (6.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 27 Dec 2023 14:57:17 +0100

streamlink (6.5.0-1) unstable; urgency=medium

  * New upstream version 6.5.0

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 19 Dec 2023 23:18:39 +0100
