=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #! /usr/bin/make -f
-
-# Place streamlink executable in the correct place right away.
-export PYBUILD_INSTALL_ARGS_python3 = --install-scripts usr/share/streamlink/
 
 # Disable internet access
 export http_proxy=127.0.0.1:9
