## streamlink 6.5.1

=== debian/changelog ===
streamlink (6.5.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 29 Jan 2024 20:22:37 +0100

streamlink (6.5.1-1) unstable; urgency=medium

  * New upstream version 6.5.1
  * d/copyright: update copyright years to 2024

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 22 Jan 2024 20:11:11 +0100
