## streamlink 6.6.2

=== debian/changelog ===
streamlink (6.6.2-1) unstable; urgency=medium

  * New upstream version 6.6.2

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 21 Feb 2024 21:05:19 +0100

streamlink (6.6.1-1) unstable; urgency=medium

  * New upstream version 6.6.1

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 19 Feb 2024 20:41:54 +0100
