=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 export LANGUAGE=C.UTF-8
 
 override_dh_auto_build:
+	PYTHONPATH=$(CURDIR)/src make --directory=docs html man
 	sed -i 's/^\.ft C$$/.ft CW/' docs/_build/man/streamlink.1
 	dh_auto_build
 
@@ -27,6 +28,10 @@
 override_dh_compress:
 	dh_compress -X.html
 
+override_dh_link:
+	dh_link
+	jdupes -rl debian/python3-streamlink-doc/usr/share/doc/python3-streamlink/html
+
 # Needed to correctly include non-windows dependencies
 override_dh_python3:
 	dh_python3 --depends-section=':platform_system != "Windows"'
