## streamlink 6.7.4

=== debian/changelog ===
streamlink (6.7.4-1) unstable; urgency=medium

  * d/create_rfs_mail: remove upstreamed diff about exceptiongroup
  * New upstream version 6.7.4

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 19 May 2024 00:25:23 +0200
