## streamlink 6.8.1

=== debian/changelog ===
streamlink (6.8.1-1) unstable; urgency=medium

  * d/patches: remove patch for pytest 7
  * New upstream version 6.8.1

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 18 Jun 2024 20:18:04 +0200
