## streamlink 6.8.3

=== debian/changelog ===
streamlink (6.8.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: reintroduce pytest 7 patch

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 20 Jul 2024 15:22:50 +0200

streamlink (6.8.3-1) unstable; urgency=medium

  * New upstream version 6.8.3

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 15 Jul 2024 20:29:22 +0200

streamlink (6.7.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 27 May 2024 20:26:17 +0200
