## streamlink 6.9.0

=== debian/changelog ===
streamlink (6.9.0-1) unstable; urgency=medium

  * d/create_rfs_mail.sh: add new difference between backported and testing
    package
  * New upstream version 6.9.0
  * d/patches: refresh patches
  * d/patches: backport upstream fix 'webbrowser.chromium: skip proxy on WS URL
    request'
  * d/README.source: add lrc usage to check licenses

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 13 Aug 2024 22:26:09 +0200
