## streamlink 6.10.0

=== debian/changelog ===
streamlink (6.10.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 16 Sep 2024 19:38:36 +0200

streamlink (6.10.0-1) unstable; urgency=medium

  * d/patches: refresh and remove backported patch from upstream
    0007-webbrowser.chromium-skip-proxy-on-WS-URL-request.patch
  * New upstream version 6.10.0

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 09 Sep 2024 20:56:23 +0200

streamlink (6.9.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/control: reintroduce python3-streamlink-doc package as
    python3-sphinx-design is now available on bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 19 Aug 2024 23:08:03 +0200
