## streamlink 6.11.0

=== debian/changelog ===
streamlink (6.11.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: fix compatibility with python3-trio 0.22.0.

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 08 Oct 2024 19:51:16 +0200

streamlink (6.11.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 02 Oct 2024 20:46:59 +0200

streamlink (6.11.0-1) unstable; urgency=medium

  * New upstream version 6.11.0
  * d/patches: update patches
  * d/control: update with removed build dependency python3-pytest-asyncio

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 01 Oct 2024 23:03:00 +0200
