=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
 # Tests dependencies
  python3-freezegun,
  python3-pytest,
- python3-pytest-asyncio,
  python3-pytest-trio,
  python3-requests-mock
 Homepage: https://streamlink.github.io/
