## streamlink 7.1.2

=== debian/changelog ===
streamlink (7.1.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 13 Jan 2025 20:00:08 +0100

streamlink (7.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.2
  * d/copyright: update years

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 10 Jan 2025 21:44:41 +0100
