## streamlink 7.1.3

=== debian/changelog ===
streamlink (7.1.3-1) unstable; urgency=medium

  * New upstream version 7.1.3

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 17 Feb 2025 20:37:36 +0100
