## streamlink 7.3.0

=== debian/changelog ===
streamlink (7.3.0-1) unstable; urgency=medium

  * New upstream version 7.3.0

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 29 Apr 2025 19:20:52 +0200
